package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;
import java.util.List;

public class YearMonthDayModel {
    private List<Integer> year;
    private List<Integer> month;
    private List<Integer> day;
    private List<BigDecimal> value;

    public List<Integer> getYear() {
        return year;
    }

    public void setYear(List<Integer> year) {
        this.year = year;
    }

    public List<Integer> getMonth() {
        return month;
    }

    public void setMonth(List<Integer> month) {
        this.month = month;
    }

    public List<Integer> getDay() {
        return day;
    }

    public void setDay(List<Integer> day) {
        this.day = day;
    }

    public List<BigDecimal> getValue() {
        return value;
    }

    public void setValue(List<BigDecimal> value) {
        this.value = value;
    }
}
